package com.base.task;

import org.apache.commons.io.monitor.FileAlterationListenerAdaptor;

import java.io.File;

public class FileListener extends FileAlterationListenerAdaptor {
    @Override
    public void onFileChange(File file){
        System.out.println("内容改变了");
    }

    @Override
    public void onFileCreate(File file){
        System.out.println("文件创建了");
    }
}
